Bug 63773 - htdig 3.2.0b* indexing takes way too long or crashes
htdig 3.2.0b* indexing takes way too long or crashes
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: htdig (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 13:24 EDT by Jos Vos
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 13:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2002-04-18 13:24:27 EDT
Description of Problem:
On some sites (at least 2 proven cases), indexing takes 50+ hours and reindexing
(append mode) fails at all.

Version-Release number of selected component (if applicable):
3.2.0-2.011302

How Reproducible:
On specific sites...

Additional information:
With an own-compiled htdig 3.1.6 indexing of these sites takes about 1 hour and
reindexing also works fine.  I have problems with all 3.2.0b* versions since 7.1
and all versions I tried don't work for my sites.
Comment 1 Phil Knirsch 2002-04-22 06:04:59 EDT
Older versions of htdig have serious security problems, so downgrading is not an
option anymore, and there are quite a few changes necessary.

So it will most likely stay at that version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.